@font-face {
	font-family: 'Futura';
	src: url('../fonts/FuturaICG.eot');
	src: url('../fonts/FuturaICG.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FuturaICG.woff') format('woff'),
		url('../fonts/FuturaICG.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura Std';
	src: url('../fonts/FuturaStd-Bold.eot');
	src: url('../fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FuturaStd-Bold.woff') format('woff'),
		url('../fonts/FuturaStd-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


html{
	overflow-x: hidden !important;
}

/* BODY */
body{
	font-family: 'Futura';
	overflow-x: hidden !important;
}


/* HEADER */

.header{
	background: rgba(53, 54, 55, 0.8);
	position: absolute;
	width: 100%;
	z-index: 9999;
	padding: 15px 0px;
}


.header .logo-container{
	margin-top: 15px !important;
}

/* NAVIGATION */
.navbar{
	display: inline;
}

.navbar .nav{
	float: right;
}


.nav li {
    padding: 0px 15px !important;
    display: inline-block;
}

.nav li  a {
    color: white !important; 
    text-transform: uppercase !important;
    font-size: 15px !important;
    letter-spacing: 1.5px !important; 
}

.navbar-light li a:hover{
	text-decoration: underline;
}

/* HERO */

.hero-section{
	position: relative;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.hero-section img{
	width: 100%;
}

.hero-overlay{
	position: absolute;
	z-index: 999;
	top: 50% !important;
	background: rgba(53, 54, 55, 0.5);
	padding: 0px 30px;
	padding-top: 30px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.hero-slider .container{
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.hero-overlay h1{
	color: white;
    font-weight: bold;
    font-size: 4vw;
    letter-spacing: 1.22px;
    line-height: 87px;
    margin-bottom: 0px;
    margin-top: 0px;
    height: 100%;
}

.hero-overlay h3{
	font-size: 25px;
    color: white;
    margin-bottom: 30px;
    letter-spacing: 0.51px;
    height: 100%;
}

.hero-overlay:before{
	content: url('../images/green-bar.png');
}

/* HOME PAGE CONTENT */
.home-content img{
	width: 100%;
}

.home-content{
	margin: 0px !important;
}

.knisco-experience{
	background: #bababa;
	color: white;
}

.knisco-experience .row, .knisco-team .row{
   padding: 15px 25px;  
   position: absolute;
   transform: translate(-50%, -50%);
   left: 50%;top: 50%;
   width: 80%;
}

.knisco-experience h2, .knisco-team h2{
	font-size: 43px;
	font-weight: bold;
	letter-spacing: 1.5px;
	font-family: 'Futura Std';
}

.knisco-experience p, .knisco-team p{
	font-size: 22px;
	margin: 30px 0px;
}

.knisco-experience .btn, .knisco-team .btn{
	border: 1px solid white;
	background: transparent;
	color: white;
	border-radius: 0px;
	margin: 30px 0px;
}

.knisco-experience .btn:hover, .knisco-team .btn:hover{
	background: white;
	color: #333;
}

.row-1 img{
	width: 100%;
}

.row-eq-height{
	display: flex;
}

.knisco-team{
	background: #62bb46;
	color: white;
}

/* FOOTER */
.footer{
	background-color: #3c3f44;
	color: white;
	padding: 60px;
}

.footer p{
	font-size: 18px;
	letter-spacing: 1.5px;
	line-height: 20px;
}

.footer h3{
	color: #62bb46;
	font-size: 19px;
	letter-spacing: 1.58px;
}

.footer img{
	float: right;
}

.site-footer{
	background-color: #2c3037;
	padding: 30px;
}

.site-footer p{
	color: #7b7b7b;
	text-align: center;
	margin-bottom: 0px;
}

.newsletter{
	float: left;
	clear: both;
	margin-top: 30px;
}

.newsletter .email{
	padding: 10px;
	border-radius: 3px 0px 0px 3px;
	float: left;
	border: 1px solid white;
	width: 57%;
}

.newsletter .submit{
	padding: 10px;
	border-radius: 0px 3px 3px 0px;
	color: white;
	background: #bababa;
	box-shadow: none;
	border: 1px solid #bababa;
	float: right;
	letter-spacing: 2px;
	width: 43%;
	
}



.newsletter .submit:hover{
	color: black;
}

.navbar-toggler{
	color: white;
}

.slick-slider{
	margin-bottom: 0px !important;
}


.slick-prev{
	left: 30px !important;
	z-index: 99;
}

.slick-prev:before{
	font-family: FontAwesome !important;
	content: "\f053" !important;
	font-size: 50px;
}

.slick-prev, .slick-next{
	top: 65% !important;
}

.slick-next{
	right: 	30px !important;		
	z-index: 	99;
}

.slick-next:before{
	font-family: FontAwesome !important;
	content: "\f054" !important;
	font-size: 50px;
}

.footer img{
	width: 70%;
}

.navbar-toggler{
	float: right;
}

#fieldEmail::-webkit-input-placeholder { 
	color: #9e9e9e !important;
	opacity: 1 !important;
}
#fieldEmail::-moz-placeholder { 
	color: #9e9e9e !important;
	opacity: 1 !important;
}
#fieldEmail:-ms-input-placeholder {
	color: #9e9e9e !important;
	opacity: 1 !important;
}

.404-page{
	margin-top: 10% !important;
}

.nav li{
     margin-left: 0px !important; 
}

/* INNTER PAGES */


.pages .header{
	position: relative; !important;
}

.pages-content{
	display: block;
	padding: 60px;
}

.pages-content h1{
	text-align: left !important;
	color: #62bb46;
	margin-top: 0px;
	font-size: 45px;
	font-family: 'Futura Std';
	text-transform: uppercase;
}

.pages-content h4{
	font-size: 18px;
	letter-spacing: 1.5px;
	color: #808285;
}

.pages-content .container:before{
	content: url('../images/green-bar.png');
}

.member-img{
	width: 99%;
	height: auto;
	position: relative;
	overflow: hidden;
	border-radius: 50%;
}

.member img{
	width: 100%;
}

.member{
	margin: 100px 0px;
}

.member p{
	text-align: center;
}

.member-details{
	margin-top: 30px;
	color: #62bb46;
}

.member-details .name{
	text-transform: uppercase;
    font-weight: bold;
    font-family: 'Futura Std';
    letter-spacing: 1.8px;
    font-size: 14px;
}

.member-details .position{
	color: #808285;

}

.member-details .email{
	margin-bottom: 3px;
}

.member-details .email a{
	color: #62bb46;
	padding-bottom: 10px;
	border-bottom: 3px solid #62bb46;
}

.member-details .email a:hover{
	color: #808285;
	border-bottom: 3px solid #808285;
	text-decoration: none;
}

/* NEWS */

/*#news-section{
	margin-top: 60px;
}*/

.news{
	margin-top: 60px;
	height: 500px;
}

.news-details .title{
	margin-top: 30px;
	font-weight: bold;
    letter-spacing: 1.8px;
    color: #62bb46;
}

.news-details{
	color: #cacbd1;
}

.news-details .date{
	font-size: 14px;
}

/* CONTACT PAGE */

.pages-content{
	padding: 120px 0px;
}

/*.pages-content h1{
	color: #62bb46;
	font-size: 45px;
	font-weight: bold;
	margin-top: 0px;
}
*/
.pages-content h2{
	color: #62bb46;
	font-size: 24px;
	letter-spacing: 1.5px;

}

.pages-content h3{
	font-size: 18px;
	color: #808285;
	letter-spacing: 1.5px;
}

.page-contact-details h2 a, .office-email a{
	margin-bottom: 0px;
	border-bottom: 4px solid #62bb46;
	color: #62bb46;
	text-decoration: none;
}


.page-contact-details a{
	color: #808285;
}

.page-contact-details h2 a:hover, .office-email a:hover{
	color: #808285;
	border-bottom: 4px solid #808285;
}

.contact .container:before{
	content: "";
}

.page-contact-details:before{
	content: url('../images/green-bar.png');
}

.knisco-map{
	margin-bottom: 30px;
}

.contact-map p{
	color: #808285!important;
}

.page-contact-details{
	color: #808285;
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 30px;
}

.contact-person{
	text-transform: uppercase;
	font-weight: bold;
}

.page-contact-details h2{
	margin: 60px 0px;
}

/* PORTFOLIO PAGE */

.portfolio{
	margin-bottom: 100px;
	min-height: 480px;
}

.portfolio-list{
	margin: 30px 0px 60px 0px;
	padding: 0px;
}

.portfolio-list ul{
	margin: 0px;
	padding: 0px;
}

.portfolio-list ul li{
	float: left;
	list-style-type: none;
	width: 11%;
	border-right: 2px solid #d8d8d8;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #808285;
	letter-spacing: 1.2px;
	padding: 10px;
}

.portfolio-list ul li a{
	color: #808285;
	text-decoration: none;
}

.portfolio-list ul li a:hover{
	text-decoration: underline;
}

.portfolio-list ul li:last-child{
	border-right: none;
}

.show-all{
	border: 2px solid #62bb46 !important;
}

.show-all a{
	color: #62bb46 !important;
}

.portfolio-details .name{
	text-transform: uppercase;
    font-weight: bold;
    font-family: 'Futura Std';
    letter-spacing: 1.8px;
    font-size: 14px;
    text-align: center;
}


.portfolio-details{
	margin-top: 30px;
	color: #62bb46;
}

.portfolio-details .name{
	text-transform: uppercase;
    font-weight: bold;
    font-family: 'Futura Std';
    letter-spacing: 1.8px;
    font-size: 14px;
}

.portfolio-details .position{
	color: #808285;
	text-align: center;
}

.portfolio-details .position p{
	margin-bottom: 0px;
}

#portfolios div.portfolio:nth-child(4n) {
	margin-right: 0px;
}

/* NEWS */


.news-details .title{
	text-transform: uppercase;
    font-weight: bold;
    font-family: 'Futura Std';
    letter-spacing: 1.8px;
    font-size: 14px;
    text-align: center;
    height: 45px;
}

.news-details .title a{
	color: #62bb46;
}


.news-details{
	margin-top: 30px;
	color: #62bb46;
}

.news-details .name{
	text-transform: uppercase;
    font-weight: bold;
    font-family: 'Futura Std';
    letter-spacing: 1.8px;
    font-size: 14px;
}

.news-details .excerpt{
	color: #808285;
	text-align: center;

}

.news-details .date, .news-details .excerpt{
	color: #808285;
	text-align: left;
}

.single-post .date, .single-post .content{
	color: #808285;
}

.single-img{
	margin-bottom: 60px;
}

.single-img img{
	margin: 0px auto;
	display: block;
}

/* PAGINATION */

.pagination{
	text-align: center;
    margin: 0px auto;
    display: block;
    padding: 0px 10px;
    margin: 0px 10px;
}

.pagination a{
    color: #808285;
}

.pagination a:hover{
    color: #808285;
    border-bottom: 2px solid #808285;
    padding-bottom: 10px !important;
    text-decoration: none;
}


.pagination .current{
	color: #62bb46;
	border-bottom: 2px solid #62bb46;
	padding: 0px 10px;
	padding-bottom: 10px !important;
	margin: 0px 10px;
}

/* SERVICES */

.services-details{
	margin: 0px;
	padding: 0px;
}


.services-body{
	margin-top: 30px;
	color: #808285;
}


.show{
	display: block;
}

.hide{
	display: none;
}

.head-office-details{
	padding: 0px !important;
}

.navbar-toggler{
	color: white !important;
}

/* RESPONSIVE */
@media screen and (width: 1360px){
	.knisco-team {
	    height: 671px;
	}
	.row-team {
	    height: 670px;
	}
	.row-experience {
	    height: 479px;
	}

}

@media screen and (max-width: 1280px){

	.portfolio-list ul li{
		float: none;
		width: 100%;
		border: none;
	}

	.portfolio-img img{
		width: 100%;
		height: auto !important;
	}
}

@media screen and (min-width: 992px){
	.navbar-nav .nav-item {
	    padding: 0px 10px;
	}

	.hero-overlay{
		top: 35%;
	}

	.knisco-experience p, .knisco-team p {
	    font-size: 18px;
	    margin: 15px 0px;
	}	

	.knisco-experience h2, .knisco-team h2{
		font-size: 40px;
	}

	.knisco-experience .row, .knisco-team .row{
		margin: 15px;
		padding: 0px;
	}

	.footer p{
		font-size: 14px;

	}

	#mainMenu{
		width: 100%;
	}

	.nav .nav-item {
	    width: 20% !important;
	    padding: 15px 0px !important;
	    float: left;
	    text-align: center;
	}

	.navbar-nav {
     	float: none !important; 
	}

	.hero-overlay{
		padding-top: 10px;
	}
/*
	.home-content img {
    	width: 101%;
	}*/

	.row-team, .row-experience {
	    width: 101%;
	}

	.news-img img{
		width: 100% !important;
	}

	.member img {
	    width: 100%;
	}

	.member-details .email {
	    margin-bottom: 3px;
	    font-size: 14px;
	}

	.member {
	    margin: 70px 0px;
	}




}

@media screen and (min-width: 768px) and (max-width: 991px){
	.news{
		width: 50% !important;
	}

	.member{
		margin: 60px 0px !important;
		width: 50% !important;
	}


	.footer .col-md-8{
		text-align: left;
	}

	.newsletter{
		float: left !important;
	}

	.portfolio{
		width: 50%;
	}

}

@media screen and (max-width: 991px){


	.row-eq-height{
		display: block;
	}

	.knisco-experience .row, .knisco-team .row{
	   position: relative;
	   transform: none;
	   left: 0px;
	   width: 100%;
	   padding: 30px;
	   margin: 0px 15px;
	}

	.hero-overlay{
		width: 100%;
		top: 45%;
	}

	.hero-section{
		overflow: hidden;
	}

	.hero-section img {
	    width: auto !important;
	}

	.hero-section .container{
		margin: 0px;
		padding: 0px;
	}

	.nav{
		float: none;
	}

	.nav li{
		width: 100% !important;
		padding: 15px 0px !important;
	}

	.header img{
		display: block;
		margin: 0px auto;
		float: left;
	}


	/*.newsletter{
		float: left;
	}

	.newsletter .submit{
		float: left;
		width: 70%;
	}
*/
	.nav{
		margin-top: 30px !important;
	}

	.newsletter{
		margin: 31px auto;
	    display: block;
	    float: none;
	    width: 100%;
	    padding-bottom: 50px;
	}

	.newsletter .email{
		border-radius: 3px 0px 0px 3px;
		width: 57%;
		letter-spacing: 0px;
	}

	.newsletter .submit{
		border-radius: 0px 3px 3px 0px;
		width: 43%;
		margin-top: 0px;
		letter-spacing: 0px;
	}

	.footer{
		text-align: center;
	}
	.footer img {
	    width: 50% !important;
	    float: none;
	}

	.col-md-6{
		width: 100% !important;
	}

	.hero-overlay{
		padding-top: 30px;
	}

	.footer .contact-details{
		width: 100%;
	}


	.hero-overlay h3{
		font-size: 20px;
	}	

	.slick-next, .slick-prev{
		top: 66% !important;
	}

	.slick-prev{
		left: 3px !important;
	}

	.slick-next{
		right: 3px !important;
	}

	.footer .col-md-6, .footer .col-md-4{
		padding-left: 0px;
	}

	.nav .nav-item {
	    width: 100% !important;
	    text-align: center;
	}

	.news-img img, .member-img  img, .portfolio-img img{
		margin: 0px auto;
		display: block;
	}

	.member-img  img{
		width: 100%;
	}

	.news-details .date, .news-details .excerpt {
	    text-align: center;
	}

	.member-img {
    	width: 60%;
    	margin: 0px auto;
    	display: block;
    	margin-bottom: 30px;
	}

	.portfolio-list ul li{
		float: none;
		width: 100%;
		border: none;
	}


	.portfolio-img img{
		width: 240px;
		height: 240px !important;
	}

	.pages .container{
		padding: 0px 30px;
	}

	.single-post h1{
		font-size: 40px;
	}

}

@media screen and (max-width: 768px){
	.footer img {
	    width: 100% !important;
	    float: none;
	}
}

@media screen and (max-width: 600px){
	
	.hero-overlay h1{
	    font-size: 20px;
	}

	.nav{
		margin-top: 0px !important;
	}

	.footer img {
	    width: 50% !important;
	    float: none;
	}

	.pages-content h2 {
	    color: #62bb46;
	    font-size: 21px;
	    letter-spacing: 1px;
	    font-weight: bold;
	}

	.pages-content img {
	    width: 100%;an
	}

	.hero-overlay{
		position: relative !important;
		padding: 5px 30px !important;
	}

	.slick-slide img{
		width: 100% !important;
		visibility: visible !important;
	}

	.header{
		position: relative !important;
	}

	.hero-section{
		background: none !important;
	}

	.slick-next, .slick-prev{
		top: 55% !important;
	}
}

@media all and (-ms-high-contrast:none)
     {
     .newsletter .submit { color:white !important; } /* IE10 */
     *::-ms-backdrop, .newsletter .submit { font-size: 14px; color:white !important; } /* IE11 */
     }